/* CSS for The Just Group Site - Careers */



.justjeansimg {
display:block;
position:absolute;
left:0px;
width:100px;
height: 295px;
background-image: url(../img/brands/justjeans.jpg); 
background-repeat: no-repeat;
border:1px solid #fff;
}

.jayjaysimg {
display:block;
position:absolute;
left:100px;
width:100px;
height: 295px;
background-image: url(../img/brands/jayjays.jpg); 
background-repeat: no-repeat; 
border:1px solid #fff;
}

.dottiimg {
display:block;
position:absolute;
left:200px;
width:100px;
height: 295px;
background-image: url(../img/brands/dotti.jpg); 
background-repeat: no-repeat; 
border:1px solid #fff;
}

.portmansimg {
display:block;
position:absolute;
left:300px;
width:100px;
height: 295px;
background-image: url(../img/brands/portmans.jpg); 
background-repeat: no-repeat; 
border:1px solid #fff;
}

.jacquieimg {
display:block;
position:absolute;
left:400px;
width:100px;
height: 295px;
background-image: url(../img/brands/jacquie.jpg); 
background-repeat: no-repeat; 
border:1px solid #fff;
}

.peterimg {
display:block;
position:absolute;
left:500px;
width:100px;
height: 295px;
background-image: url(../img/brands/peteralexander.jpg); 
background-repeat: no-repeat; 
border:1px solid #fff;
}

.smiggleimg {
display:block;
position:absolute;
left:600px;
width:100px;
height: 295px;
background-image: url(../img/brands/smiggle.jpg); 
background-repeat: no-repeat; 
border:1px solid #fff;
}




